/* Localized versions of task strings */

taskString = "記憶装置";
taskDescription = "記憶装置についてのレポート";
longTaskDescription = "対象コンピュータの記憶装置の情報のレポートを作成します";
actionString = "レポート作成";
allList = "すべてのフィールド：";

summary = "含めるフィールド：%@";
summarySeparator = "、";

kHDGroup_Hardware = "ハードウェア";
kHDGroup_Volume = "ボリューム";
kHDGroup_FileSystem = "ファイルシステム";
kHDGroup_Backup = "バックアップ";
kHD_SupportsJournaling = "ジャーナル記録可能";
kHD_JournalingIsActive = "ジャーナル記録済み";
kHD_LastBackupDate = "最終バックアップ日";
kHD_LastConsistencyCheckDate = "最終確認日";
kHD_FileSystemType = "ディスクフォーマット";
kHD_GroupName = "グループ";
kHD_IsCaseSensitive = "大文字／小文字の区別";
kHD_IsCasePreserving = "大文字／小文字の維持";
kHD_IsWritable = "書き込みアクセス";
kHD_LastModificationDate = "変更日";
kHD_OwnerName = "オーナー";
kHD_PermissionModes = "アクセス権モード";
kHD_PermissionsAreEnabled = "アクセス権";
kHD_LogicalUnitNumber = "論理ユニット番号";
kHD_IsDetachable = "取り外し可能";
kHD_Manufacturer = "ドライブの製造元";
kHD_Model = "ドライブのモデル";
kHD_Revision = "ドライブのリビジョン";
kHD_Protocol = "ドライブのプロトコル";
kHD_SerialNumber = "シリアル番号";
kHD_RemovableMedia = "リムーバブル";
kHD_CreationDate = "作成日";
kHD_VolumeName = "ディスク名";
kHD_TotalFileCount = "ファイル数";
kHD_TotalFolderCount = "フォルダ数";
kHD_FreeSpace = "空き容量";
kHD_IsBootVolume = "起動ディスク";
kHD_TotalSize = "ディスク総容量";
kHD_UnixMountPoint = "UNIX マウントポイント";
kHD_DataDate = "収集日";

typeHFS = "Mac OS 標準";
typeHFSPlus = "Mac OS 拡張";
typeUFS = "UNIX ファイルシステム";
typeMFS = "MS-DOS";
typeUnknown = "不明";

ata = "ATA";
serial-ata = "シリアル ATA";
